@charset "utf-8";

body {
	background: url(../images/bg.jpg) repeat fixed top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
body * {
	font-size: 100%;
}
a{
	color: #005E80;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #005E80;
		margin: 0;
	padding: 0;
}
a:visited {
	color: #005E80;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #000;
		margin: 0;
	padding: 0;
}
a:active {
	color: #005E80;
		margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 0em;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#main {
	margin: 0 auto;
	width: 960px;
}
#main-page-bg {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #fff;
	box-shadow: 0px 0px 20px #000;
	width: 960px;
	padding-top: 0px;
	height: 1100px;
}
html > body #main-page-bg {
	height: auto;
	min-height: 1100px;
}
.logo-float {
	position:absolute;
	margin-left: 10px;
	margin-top: 0px;
	z-index: 1000;
}
#colwrap2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 407px;
}
#logo1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 195px;
	margin-bottom: 0;
	width: 408px;
}
#logo2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 165px;
	margin-bottom: 0;
	width: 408px;
}
#colwrap3 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 542px;
}
.top-contact {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-shadow: 1px 1px 1px #CCC;
	font-weight: bold;
	text-align: right;
	color: #2a2663;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 5px;
	margin-top: 17px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 450px;
}
#facebook
{
 	display: block;
	margin-left: 8px;
	margin-top: 18px;
	display: inline;
	float: left;
	height: 16px;
	margin-bottom: 0;
	width: 79px;
 	background: url("../images/facebook.png") no-repeat 0 0;
}
#facebook:hover
{ 
  background-position: 0 -16px;
}
#facebook span
{
  position: absolute;
  top: -999em;
}
#placeholder {
	margin-left: 0px;
	margin-top: 9px;
	display: inline;
	float: left;
	height: 285px;
	margin-bottom: 0;
	width: 542px;
}
#nav1
{
 	display: block;
	margin-left: 9px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 29px;
	margin-bottom: 0;
	width: 135px;
 	background: url("../images/nav1.jpg") no-repeat 0 0;
}
#nav1:hover
{ 
  background-position: 0 -29px;
}
#nav1 span
{
  position: absolute;
  top: -999em;
}
#nav2
{
 	display: block;
	margin-left: 5px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 29px;
	margin-bottom: 0;
	width: 193px;
 	background: url("../images/nav2.jpg") no-repeat 0 0;
}
#nav2:hover
{ 
  background-position: 0 -29px;
}
#nav2 span
{
  position: absolute;
  top: -999em;
}
#nav3
{
 	display: block;
	margin-left: 5px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 29px;
	margin-bottom: 0;
	width: 195px;
 	background: url("../images/nav3.jpg") no-repeat 0 0;
}
#nav3:hover
{ 
  background-position: 0 -29px;
}
#nav3 span
{
  position: absolute;
  top: -999em;
}
#nav4
{
 	display: block;
	margin-left: 5px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 29px;
	margin-bottom: 0;
	width: 168px;
 	background: url("../images/nav4.jpg") no-repeat 0 0;
}
#nav4:hover
{ 
  background-position: 0 -29px;
}
#nav4 span
{
  position: absolute;
  top: -999em;
}
#nav5
{
 	display: block;
	margin-left: 5px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 29px;
	margin-bottom: 0;
	width: 229px;
 	background: url("../images/nav5.jpg") no-repeat 0 0;
}
#nav5:hover
{ 
  background-position: 0 -29px;
}
#nav5 span
{
  position: absolute;
  top: -999em;
}
#colwrap4 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 509px;
}
.hl1 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 21px;
	text-shadow: 1px 1px 1px #CCC;
	text-align: left;
	color: #2a2663;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 9px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 500px;
}
.hb1 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 1px #CCC;
	text-align: left;
	color: #2a2663;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 9px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 500px;
}
#colwrap5 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 210px;
}
#blue-bg {
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #2a2663;
	width: 200px;
	padding-top: 0px;
	height: 180px;
}
html > body #blue-bg {
	height: auto;
	min-height: 181px;
}
.hl2 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 21px;
	text-shadow: 1px 1px 1px #000;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 4px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 190px;
}
.hb2 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 1px #000;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 4px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 190px;
}
#terra1 {
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 180px;
	margin-bottom: 0;
	width: 220px;
}
#findout2
{
 	display: block;
	margin-left: 9px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 21px;
	margin-bottom: 0;
	width: 500px;
 	background: url("../images/findout2.jpg") no-repeat 0 0;
}
#findout2:hover
{ 
  background-position: 0 -21px;
}
#findout2 span
{
  position: absolute;
  top: -999em;
}
#findout3
{
 	display: block;
	margin-left: 10px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 21px;
	margin-bottom: 0;
	width: 430px;
 	background: url("../images/findout3.jpg") no-repeat 0 0;
}
#findout3:hover
{ 
  background-position: 0 -21px;
}
#findout3 span
{
  position: absolute;
  top: -999em;
}
#hero14 {
	margin-left: 9px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 247px;
	margin-bottom: 0;
	width: 500px;
}

#colwrap6 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 245px;
}
.hl3 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 21px;
	text-shadow: 1px 1px 1px #CCC;
	text-align: left;
	color: #2a2663;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 235px;
}
.hb3 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 1px #CCC;
	text-align: left;
	color: #2a2663;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 11px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 235px;
}
#findout4
{
 	display: block;
	margin-left: 10px;
	margin-top: 6px;
	display: inline;
	float: left;
	height: 21px;
	margin-bottom: 0;
	width: 235px;
 	background: url("../images/findout4.jpg") no-repeat 0 0;
}
#findout4:hover
{ 
  background-position: 0 -21px;
}
#findout4 span
{
  position: absolute;
  top: -999em;
}
#consulative {
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 247px;
	margin-bottom: 0;
	width: 185px;
}
#lwr-greybg {
	margin-left: 9px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #222;
	width: 940px;
	padding-top: 0px;
	height: 246px;
}
html > body #lwr-greybg {
	height: auto;
	min-height: 247px;
}
.tagline {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #ccc;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 4px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 950px;
}
.tagline a{
	color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.tagline a:link {
	color: #fff;
		margin: 0;
	padding: 0;
}
.tagline a:visited {
	color: #fff;
		margin: 0;
	padding: 0;
}
.tagline a:hover {
	color: #ccc;
		margin: 0;
	padding: 0;
}
.tagline a:active {
	color: #fff;
		margin: 0;
	padding: 0;
}


#colwrap4b {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 600px;
}
#colwrap4c {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 950px;
}
#colwrap5b {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 350px;
}
.hl1b {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 21px;
	text-shadow: 1px 1px 1px #CCC;
	text-align: left;
	color: #2a2663;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 9px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 590px;
}
.hb1b {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 1px #CCC;
	text-align: left;
	color: #2a2663;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 9px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 590px;
}
#clip-img {
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 255px;
	margin-bottom: 0;
	width: 340px;
}
#clip-img2 {
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 165px;
	margin-bottom: 0;
	width: 340px;
}
#blue-bgb {
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #2a2663;
	width: 340px;
	padding-top: 0px;
	height: 100px;
}
html > body #blue-bgb {
	height: auto;
	min-height: 100px;
}
.hl2b {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 21px;
	text-shadow: 1px 1px 1px #000;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 4px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 330px;
}
.hb2b {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 1px #000;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 4px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 330px;
}
.hb2b a{
	color: #ff0;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.hb2b a:link {
	color: #ff0;
		margin: 0;
	padding: 0;
}
.hb2b a:visited {
	color: #ff0;
		margin: 0;
	padding: 0;
}
.hb2b a:hover {
	color: #fff;
		margin: 0;
	padding: 0;
}
.hb2b a:active {
	color: #ff0;
		margin: 0;
	padding: 0;
}


#gallery-thumb {
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 120px;
	margin-bottom: 0;
	width: 160px;
}

.enl-text {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 1px #ccc;
	text-align: left;
	color: #333;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 160px;
}


#test-logo {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 150px;
}
#test-text {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 800px;
}
#colwrap5b {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 350px;
}
#testim-img {
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 72px;
	margin-bottom: 0;
	width: 140px;
}

.hl1-testim {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 21px;
	text-shadow: 1px 1px 1px #CCC;
	text-align: left;
	color: #2a2663;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 9px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 790px;
}
.hb1-testim {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 1px #CCC;
	text-align: left;
	color: #2a2663;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 9px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 790px;
}
#map-canvas 
 { margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 250px;
	margin-bottom: 0;
	width: 940px;
 }